io.milvus.v2.service.vector.response

## Class SearchResp

- java.lang.Object
- - io.milvus.v2.service.vector.response.SearchResp

    public class SearchResp
    extends java.lang.Object

### Nested Class Summary

Nested Classes
`static class` `SearchResp.SearchResult`

### Constructor Summary

Constructors
Constructor and Description
`SearchResp()`

### Method Summary

### Methods inherited from class java.lang.Object

`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### SearchResp

    public SearchResp()